* {
  padding: 0px;
  margin: 0px;
  }
html {
  height: 100%;
  margin-bottom: 1px;
  }
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: black;
    line-height: 21px;
  height: 100%;
  }
p {
  margin-bottom: 6px;
  }
p+ul, p+ol {
  margin-top: -4px;
  }
ul {
  list-style-type: square;
  padding-left: 40px;
  margin-bottom: 6px;
}
ol {
  padding-left: 40px;
  margin-bottom: 6px;
}
ul>li, ol>li {
  margin-top: 2px;
  }
th {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
    line-height: 17px;
  color: #444444;
    vertical-align: top;
  text-align: left;
  padding: 2px;
  }
td, p.export {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 13px;
    line-height: 17px;
  border-color: #888888;
  padding: 2px;
  }
table p {
  margin: 0;
}
dl p {
  font-size:13px;
    line-height: 15px;
  padding-left: 40px;
  margin: 0;
}
dl.home {
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 9px;
}
ul.home, ul.small, ul.csc-menu-1 {
  list-style-type: square;
  font-size: 13px;
    line-height: 15px;
  margin-bottom: 9px;
}
ul.csc-menu-1 {
  font-weight: bold;
}
h1 {
  font-size: 24px;
  color: #444444;
    line-height: 29px;
  margin-bottom: 6px;
  }
h2 {
  font-size: 19px;
  color: #444444;
    line-height: 24px;
  margin-bottom: 6px;
  }
h5 {
  font-size: 13px;
  color: #444444;
    line-height: 15px;
  margin-top: -12px;
  margin-bottom: 3px;
  }
h3 {
  color:#070065;
}
b, strong {
  color: #444444;
}
a {
  color: #0000FF;
  text-decoration: none;
  letter-spacing: 1px;
}
a:hover {
  color: #A52A2A;
  text-decoration: underline;
}
a > b {
  color: #0000FF;
}
a:hover > b {
  color: #A52A2A;
}
a.internal-link > b {
    color: #3CB371;
    text-decoration: none;
    letter-spacing: 1px;
}
/* a.internal-link:hover > b, li a.news-list:hover > b {
    color: #A52A2A;
} */
li a.news-list-act:hover > b {
    color: #A52A2A;
}
li a.news-list-act > b {
    color: #FF0000;
    text-decoration: none;
    letter-spacing: 1px;
}
a.download-jpg > b {
    color: #00CED1;
    text-decoration: none;
    letter-spacing: 1px;
}
a.download-jpg:hover > b {
    color: #A52A2A;
}
a.download-pdf > b {
    color: #FF0000;
    text-decoration: none;
    letter-spacing: 1px;
}
a.download-pdf:hover > b {
    color: #A52A2A;
}
a.download-mp4 > b {
    color: #FF00FF;
    text-decoration: none;
    letter-spacing: 1px;
}
a.download-mp4:hover > b {
    color: #A52A2A;
}
.red {
  color: #800000;
}
.mark {
  color: #800000;
  font-weight:bold;
  background-color:#EEEECC;
  }
.note, .important {
  font-size:11px;
    line-height: 13px;
  }
/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
.csc-frame-frame1 {
    background-color: #EEF1FA;
}
.csc-frame-frame2 {
    background-color: #EEEECC;
}
/* Left, center and right alignment of text in paragraphs and cells.*/
.align-left {
    text-align: left; 
}
.align-center {
    text-align: center; 
}
.align-right { 
    text-align: right; 
}

